#
# svc.conf,v 1.1 2003/06/18 23:38:53 dengg Exp
#
static Advanced_Resource_Factory "-ORBReactorMaskSignals 0 -ORBInputCDRAllocator null -ORBReactorType select_st -ORBConnectionCacheLock null"
static Server_Strategy_Factory "-ORBPOALock null -ORBAllowReactivationOfSystemids 0"
static Client_Strategy_Factory "-ORBProfileLock null -ORBClientConnectionHandler RW"
